## ispell-et 20030606

=== debian/changelog ===
ispell-et (1:20030606-32) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on aspell,
      dictionaries-common-dev and dpkg-dev.

  [ Agustin Martin Domingo ]
  * debian/control:
    - Bump debhelper-compat to 13.
    - Bump Standards-Version. No changes required.
    - Add "Rules-Requires-Root: no".
  * Add some lintian overrides.
  * Update debian watch standard to 4.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 12 Oct 2021 20:26:21 +0200

ispell-et (1:20030606-31) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 28 Dec 2020 17:17:07 +0100

ispell-et (1:20030606-30) unstable; urgency=medium

  * Provide a symlink from /usr/share/hyphen/hyph_et.dic to hyph_et_EE.dic
    (Closes: #918319).
  * Bump Standards-Version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 31 Jan 2019 11:56:11 +0100

ispell-et (1:20030606-29) unstable; urgency=medium

  * debian/control:
    - Fix salsa Vcs-* headers.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 04 May 2018 16:42:10 +0200

ispell-et (1:20030606-28) unstable; urgency=medium

  * debian/control:
    - Update Vcs-* headers for salsa migration.
    - Bump Standards-Version. No changes required.
  * Bump debhelper compat version to 11.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 05 Apr 2018 18:36:26 +0200

ispell-et (1:20030606-27) unstable; urgency=medium

  * debian/control::myspell-et: Use Conflicts where needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Sep 2015 12:55:57 +0200

ispell-et (1:20030606-26) unstable; urgency=medium

  * debian/control:
    - Break possible hunspell-et and hyphen-et to avoid name collisions.
    - Cosmetic changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 Sep 2015 15:39:23 +0200

ispell-et (1:20030606-25) unstable; urgency=medium

  * debian/rules: Do not pass timestamps to gzipped files.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 09 Jul 2015 20:27:33 +0200

ispell-et (1:20030606-24) unstable; urgency=medium

  * debian/rules:
    - Build in reproducible and known to work LC_ALL=C language
      environment.
    - Add myself to copyright lines.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 30 Jun 2015 11:48:15 +0200

ispell-et (1:20030606-23) unstable; urgency=low

  * debian/control:
    - Make aspell-et "Multi-Arch: foreign" (See aspell-en #763892).
    - Update Vcs-Browser to cgit address.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 06 Oct 2014 16:22:06 +0200

ispell-et (1:20030606-22) unstable; urgency=low

  * debian/rules: Improve et.cwl.gz building.
  * Rebuild against sid dictionaries-common-dev 1.23.2 to properly clean
    dirs.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 24 Apr 2014 15:11:58 +0200

ispell-et (1:20030606-21) unstable; urgency=low

  * debian/control:
    - Modify to use dictionaries-common-dev (>= 1.22.0) features:
      + ${ispell:Depends}, ${aspell:Depends}, ${hunspell:Depends}
      + Deal with remove files in debhelper snippet.
    - Bump Standards Version. No changes required.
    - Add Vcs-Browser and Vcs-Git info for collab maint repo.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 09 Apr 2014 17:06:16 +0200

ispell-et (1:20030606-20) unstable; urgency=low

  * debian/rules: Fix noise caused by words with dots during hash build.
  * debian/control: Remove Martin-Éric Racine from Uploaders.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 10 Feb 2012 15:02:14 +0100

ispell-et (1:20030606-19) unstable; urgency=low

  * debian/control:
    - Add myself as uploader.
    - No need to version iestonian dependency on ispell, we use
      ispell-autobuildhash.
  * debian/iestonian.info-ispell: Revert to previous Language value and
    use Elanguage to fix displayed string (Closes: #657723).
    This may trigger a debconf question to go to previous value, but
    will make squeeze->wheezy upgrades smoother.
  * debian/myspell-et.links: Remove, only created symlinks from ancient
    myspell dir.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 31 Jan 2012 15:56:51 +0100

ispell-et (1:20030606-18) unstable; urgency=low

  * [aspell-et.dirs]: deleted;
    + usr/lib/aspell and usr/share/aspell are created by [aspell-et.install].
    + var/lib/aspell is handled by autobuildhash.
  * [iestonian.dirs]: deleted;
    + usr/lib/ispell is created by [iestonian.install].
  * [myspell-et.info-hunspell]: created rudimentary Hunspell support.
  * [debian/rules]: added installdeb-hunspell --package=myspell-$(DICT_LANG).
  * [debian/control]: updated myspell Provides for hunspell+hyphen.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 24 Oct 2011 13:24:45 +0300

ispell-et (1:20030606-17) unstable; urgency=low

  * Migrated to debhelper-7 build system:
    + Simplified [debian/rules] to use a single dh command with overrides.
    + Bumped the Build-Depends on debhelper to (>= 7.0.50~).
    + Dropped the Build-Depends on CDBS.
  * Migrated to source format 3.0 (quilt).
    + Build-Depends on dpkg-dev (>= 1.14.17~).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 13 Oct 2011 18:58:32 +0300

ispell-et (1:20030606-16) unstable; urgency=low

  * [debian/rules]: Removed hash building; obsoleted by ispell-autobuildhash.
  * [debian/control]: Dropped ispell and myspell-tools from Build-Depends.
    Upstream already ships a MySpell wordlist, so we don't need to build it,
    plus the ispell hash is generated at install time by ispell-autobuildhash.
    Thanks to Agustín Martín Domingo for these suggestions.


