=== debian/control ===
Source: ispell-et
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dictionaries-common-dev,
               aspell
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/ispell-et
Vcs-Git: https://salsa.debian.org/debian/ispell-et.git
Homepage: http://www.meso.ee/~jjpp/speller/

Package: iestonian
Architecture: all
Depends: ${misc:Depends},
         debconf | debconf-2.0,
         ${ispell:Depends}
Provides: ispell-dictionary
Description: Estonian dictionary for Ispell
 This dictionary provides Estonian wordlists for the Ispell spellchecker.
 .
 The wordlists are based on work by the Institute of the Estonian Language
 and subsequently improved by Jaak Pruulmann who also created the affix file.

Package: myspell-et
Architecture: all
Depends: ${misc:Depends},
         ${hunspell:Depends}
Breaks: openoffice.org (<= 1.0.3-2)
Conflicts: hunspell-et,
           hyphen-et
Provides: hunspell-dictionary,
          hunspell-dictionary-et,
          hunspell-et,
          hyphen-hyphenation-patterns,
          hyphen-hyphenation-patterns-et,
          hyphen-et,
          myspell-dictionary,
          myspell-dictionary-et
Description: Estonian dictionary for MySpell
 This package provides Estonian wordlists for the MySpell
 spellchecker currently supported by Mozilla and OpenOffice,
 plus an Estonian hyphenation pattern for OpenOffice.
 .
 The wordlists are based on work by the Institute of the Estonian Language
 and subsequently improved by Jaak Pruulmann who also created the affix file.

Package: aspell-et
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${aspell:Depends}
Provides: aspell-dictionary
Description: Estonian dictionary for Aspell
 This dictionary provides Estonian wordlists for the Aspell
 spellchecker currently supported by GNOME applications.
 .
 The wordlists are based on work by the Institute of the Estonian Language,
 and subsequently improved by Jaak Pruulmann who also created the affix file.
