=== debian/watch ===
version=4
http://www.meso.ee/~jjpp/speller/ispell-et_(.*)\.tar\.gz \
	debian uupdate --no-symlink
