## ispell-et 20030606.4

=== debian/control ===
Source: ispell-et
Section: text
Priority: optional
Maintainer: Martin-Éric Racine <q-funk@iki.fi>
Build-Depends: aspell (>=0.60.4), cdbs (>= 0.4.28), debhelper (>= 4.2.32), dictionaries-common-dev (>= 0.49.2), ispell (>= 3.1.20.0-4), libmyspell-dev (>= 1:3.1-16) 
Standards-Version: 3.7.2

Package: iestonian
Architecture: any
Depends: ispell, dictionaries-common (>= 0.49.2), debconf | debconf-2.0, ${misc:Depends}
Suggests: westonian
Provides: ispell-dictionary
Description: Estonian dictionary for Ispell
 This dictionary provides Estonian wordlists for the Ispell spellchecker.
 .
 Homepage:  http://www.meso.ee/~jjpp/speller/

Package: myspell-et
Architecture: all
Depends: dictionaries-common (>= 0.49.2), ${misc:Depends}
Suggests: openoffice.org (>= 1.1.4) | openoffice.org-calc | openoffice.org-impress | openoffice.org-writer
Provides: openoffice.org-hyphenation-et, openoffice.org-spellcheck-et, myspell-dictionary-et, myspell-dictionary
Conflicts: openoffice.org-hyphenation-et
Replaces: openoffice.org-hyphenation-et
Description: Estonian dictionary for MySpell
 This package provides Estonian wordlists for the MySpell 
 spellchecker currently supported by Mozilla and OpenOffice, 
 plus an Estonian hyphenation pattern for OpenOffice.
 .
 Homepage:  http://www.meso.ee/~jjpp/speller/

Package: aspell-et
Architecture: all
Depends: aspell (>=0.60.4), dictionaries-common (>= 0.49.2), ${misc:Depends}
Provides: aspell-dictionary
Description: Estonian dictionary for Aspell
 This dictionary provides Estonian wordlists for the Aspell 
 spellchecker currently supported by GNOME applications.
 .
 Homepage:  http://www.meso.ee/~jjpp/speller/
